ntPHPSelector 2.6.1 with CentOS/RHEL 7 Support

You can discuss about new development ideas here and we happily welcome your ideas for future development.
Post Reply
Anthony
Posts: 1
Joined: Fri May 01, 2015 3:26 pm

ntPHPSelector 2.6.1 with CentOS/RHEL 7 Support

Post by Anthony »

We have released a new version of the plugin with CentOS/RHEL 7 support today. With the new version, we have removed PHP 5.2 support for CentOS/RHEL 7 systems. For CentOS/RHEL 6, PHP 5.2 should work fine.

We are planning to add PHP 5.6 with the next release and to support multiple PHP handlers in coming releases.



Anthony
Posts: 1
Joined: Fri May 01, 2015 3:26 pm

Re: ntPHPSelector 2.6.1 with CentOS/RHEL 7 Support

Post by Anthony »

[quote="Anthony"]We have released a new version of the plugin with CentOS/RHEL 7 support today. With the new version, we have removed PHP 5.2 support for CentOS/RHEL 7 systems. For CentOS/RHEL 6, PHP 5.2 should work fine.

We are planning to add PHP 5.6 with the next release and to support multiple PHP handlers in coming releases.[/quote]



Post Reply